function FileData_Pairs(x)
{
x.t("registers","callback");
x.t("parameter","description");
x.t("library","detects");
x.t("available","cobol");
x.t("defines","exception");
x.t("description","connection");
x.t("alternate","pathway");
x.t("callback","function");
x.t("callback","exception");
x.t("callback","location");
x.t("callback","using");
x.t("void","closure");
x.t("alerting","client");
x.t("program","defines");
x.t("program","connection");
x.t("errors","tibemsexceptioncallback");
x.t("listener","callback");
x.t("listener","void");
x.t("listener","connection");
x.t("listener","function");
x.t("listener","closure");
x.t("calls","callback");
x.t("connection","listener");
x.t("connection","tibemsconnection");
x.t("connection","problems");
x.t("connection","declaration");
x.t("connection","exception");
x.t("connection","problem");
x.t("connection","tibemsexceptioncallback");
x.t("details","problem");
x.t("tibems_status","tibemsconnection_getexceptionlistener");
x.t("cobol","tibemsconnection_setexceptionlistener");
x.t("225","tibco");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_getexceptionlistener");
x.t("tibemsconnection_setexceptionlistener","client");
x.t("tibemsconnection_setexceptionlistener","page");
x.t("detects","connection");
x.t("argument","details");
x.t("argument","location");
x.t("parameters","parameter");
x.t("problems","program");
x.t("function","registers");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","pointer");
x.t("purpose","exception");
x.t("client","library");
x.t("client","program");
x.t("tibco","software");
x.t("closure","argument");
x.t("closure","parameters");
x.t("closure","function");
x.t("215","asynchronous");
x.t("declaration","tibems_status");
x.t("exception","listener");
x.t("exception","argument");
x.t("location","closure");
x.t("location","remarks");
x.t("remarks","alternate");
x.t("page","225");
x.t("page","215");
x.t("asynchronous","errors");
x.t("problem","calls");
x.t("problem","call");
x.t("tibemsconnection_getexceptionlistener","tibemsconnection");
x.t("tibemsconnection_getexceptionlistener","function");
x.t("tibemsconnection_getexceptionlistener","tibco");
x.t("tibemsconnection_getexceptionlistener","tibemsconnection_getexceptionlistener");
x.t("call","available");
x.t("pointer","exception");
x.t("using","tibemsconnection_setexceptionlistener");
x.t("tibemsexceptioncallback","listener");
x.t("tibemsexceptioncallback","page");
x.t("pathway","alerting");
}
